Bug 69302 - Typo Crash in redhat-config-soundcard
Typo Crash in redhat-config-soundcard
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
limbo
All Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-20 07:17 EDT by Warren Togami
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 09:02:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2002-07-20 07:17:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:
Line 180 of /usr/share/redhat-config-soundcard/soundcard.py says
"gkt.WIN_POS_CENTER" when it should read "gtk.WIN_POS_CENTER", leading to a crash.


Version-Release number of selected component (if applicable):
redhat-config-soundcard-0.9.4

How reproducible:
Always

Steps to Reproduce:
1. Run redat-config-soundcard.
	

Actual Results:  
Crashes.

Expected Results:  
Shouldn't crash.
Comment 1 Brent Fox 2002-08-01 09:02:28 EDT
Oops.  This should be fixed in redhat-config-soundcard-0.9.6-4.  Thanks for your
report.
Comment 2 Jay Turner 2002-08-05 12:56:08 EDT
Fix confirmed with redhat-config-soundcard-0.9.7-1.

Note You need to log in before you can comment on or make changes to this bug.